//---------------------------------------------------------------//
// Styles de base : .section-hero
//---------------------------------------------------------------//

.section-hero {
  position: relative;
  text-align: center;

  h2 {
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);

    width: 100%;

    font-size: $fz-h2-mobile;

    margin: 0;
    padding: 30px;

    background-color: black;

    opacity: 0.8;
  }

  img {
    opacity: 0.3;
  }
}


/*----------------------------------------------------------------------------
    Médias queries
----------------------------------------------------------------------------*/

@media screen and(min-width: $vw-medium) {
  .section-hero {
    h2 {
      font-size: $fz-h2;
    }
  }
}


